SnowLuma
API reference群文件

移动群文件

POST
/move_group_file

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/move_group_file" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1,    "file_id": "string",    "parent_directory": "string",    "target_directory": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?